@charset "utf-8";
/* CSS Document */

.normal_ticket h1, .gold_ticket h1, .free_ticket h1{
    display: none;
}

body {
    background: #f5f5f5;
    padding-bottom: 0px;
}

form#saveitem{
    margin: 20px auto;
    background: #FFF;
    box-sizing: border-box;
    display: block;
    width: auto;
    position: relative;
    padding: 0px;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.05);
    max-width: 900px;
}

.ticket_footer{
    max-width: 900px;
    margin: 0px auto;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.req{
    display: none;
}

#saveitem fieldset:not(.full_width) legend {
    padding-bottom: 10px;
    padding-top: 1px;
    margin-left: -20px ;
    width: calc( 100% + 40px) ;
    margin-bottom: 22px;
    padding-right: 40px;
    border-top: 5px solid #FFF;
    border-bottom:  0px;
    background: #f9f9f9;
    color:  #212121;
    margin-bottom: 0px;
}

#saveitem fieldset legend span{
    margin-bottom: 0px;
}

#event_detailsField{
    x-position: absolute !important;
    top: 0px;
    left: 0px;
    right: 0px;
    margin-top: 0px !important;
    background: #EFEFEF;
    padding: 0px;
    margin-bottom: 0px !important;
}

#saveitem fieldset{
    margin: 0px;
    padding: 20px;
}


#saveitem  #event_details_block{
    margin: 0px;
    padding: 0px;
}



#paynavi{
    font-size: 14px;
    background:  #DDD;
}

#paynavi h3{
    font-size: 14px;
    left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: inline-block;
    vertical-align: top;
    width: 15%;
    box-sizing: border-box;
    padding: 1em;
    font-weight: 700 !important;
        line-height: 1em;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow:  hidden;
}

#paynavi ul{
    display: inline-block;
    vertical-align: top;
    width: 85%
}

#paynavi ul li{
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
     width: 25%;
     box-sizing: border-box;
    padding: 1em;
    text-align: left;
    color: #999;
        line-height: 1em;
        font-weight: 700 !important;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow:  hidden;

}

#paynavi ul.hasquestion li{
    width: 20%;
}

#paynavi ul[data-items='1'] li{
    width: 100%;
}

#paynavi ul li:before {
    content: '\E5CC';
    opacity: 0.7;
    vertical-align: top;
    display: inline-block;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 25px;
    margin: 0 10px 0 0px;
    -webkit-font-smoothing: antialiased;
}

#paynavi ul li.selected{
    color: #000;
}

.item_list_block{
    padding: 1em;
    position: relative;
}

.item_list_block > a{
    display: table-cell;
    vertical-align: top;
    width: 90px;
}

.item_list_block .item_details{
    display: table-cell;
    vertical-align: top;
}


.item_list_block .item_title{
    display: block;
    overflow:  hidden;
    line-height: 1.2em;
    margin-bottom: 0.2em;
    font-size:  16px;
}

.item_list_block .item_more_info{
    display: block;
    overflow:  hidden;
    line-height: 1.2em;
}

.item_list_block .item_more_info .material-icons{
    font-size: 1.2em;
    position: relative;
    top: 0.2em;
}


.item_list_block .item_ref_name{
    display: block;
    overflow:  hidden;
    font-weight: 700;
}

.item_list_block .item_active{
    font-size:  0.9em;
    position: relative;
    font-weight: 500;
    color: #999;
    display: block;
}

#saveitem label {
    color: #333333;
    display: block;
    position: relative;
    left: initial;
    text-align: left;
    width: initial;
    padding: 0px;
}

#saveitem label strong {
    top: initial;
    right: initial;
    color: #999;
}

body.lightbox_mode  .bottombuttons{
    padding-top: 0px !important;
}

body.lightbox_mode .bottombuttons .submitbttns{
    height: auto;
    padding-bottom: 0px !important;
    padding: 0px !important;
}

.email_me_ticket_page{
    position: absolute;
    right: 10px;
    bottom: 2px;
}

.people_looking{
    background: #ffecb3; /* amber-100 */
    padding: 0.5em 0.8em;
    color: #c62828; /* red-800 */
    font-weight: 700;
    font-size: 15px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.04), 0 3px 1px -2px rgba(0,0,0,.1), 0 1px 5px 0 rgba(0,0,0,.02);
    margin: 12px;
    border-radius: 3px;
}

.new_lang_holder{
    margin-top: 5px;
}

.new_lang_holder li{
    display: inline-block;
    margin-right: 5px;
}

#popout{
    position: fixed;
    right: 0px;
    top: 0px;
    background: rgba(224, 72, 56, 0.7);
    color: #FFF;
    padding: 3px 0px;
    opacity: 0.8;
    border-radius: 0 0 0 5px;
    text-align: center;
    display: block;
    width: 80px;
    display: none;
}

#trackcode{
    position: absolute;
    left: 50%;
    top: 0px;
    width: 100px;
    margin-left: -50px;
    display: block;
    background: #000;
    color: #FFF;
    text-align: center;
    font-size: 8px;
    opacity: 0.1;
    border-radius: 0px;
    cursor: default;
    overflow: hidden;
    height: 10px;
    letter-spacing: 1px;
}

#trackcode:HOVER{
    opacity: 1;
}

#popout.show{
    display: block;
}

#popout:HOVER{
    opacity: 1;
    text-decoration: none;
}

#sb-wrapper {
    top: 10px !important;
}


/* .act_box .title{
    display: none;
}
 */
.shareticket{
    position: fixed;
    bottom: 0px;
    right: 0px;
    display: block;
    width: 30px;
    height: 30px;
    color: #FFF;
    text-align: center;
    line-height: 30px;
    font-size: 20px;
}

.shareticket i{
    font-size: 18px;
    line-height: 30px;
}


.brand_color_light .shareticket{
    color: #000;
}

#current_cost strong{
    min-width: 100px;
    width: auto !important;
}

#current_cost .targetvalue{
    background-color: #4caf50 !important;
    font-size: 24px !important;
}

#ticketcost_textField{
    background: #e8f5e9 !important;
}

#ticketcost_textField:after{
    border-bottom-color: #e8f5e9 !important;
}

#ticketcost_textField .txt{
    color: #999 !important;
    display: block;
    text-align: center;
}

.eticket_footer{
    float: right;
}

#ticket_promo_infoField{
    margin-bottom: 10px !important;
    margin-top: 0px !important;
}

.savemoney, .savemoney_top {
    font-size: 24px !important;
    color: #FFF;
    background: #ffc107;
    padding: 3px 10px;
    font-weight: 700;
    margin-left: 5px;
}

.friend_list{
    background: #f9f9f9;
    padding:  0.5em 1em;
}
.friend_list .subtitle{
    display: inline-block;
    margin-right: 8px;
    vertical-align: top;
    line-height: 30px;
}

.friend__unit{
    display: inline-block;
    vertical-align: top;
    margin-left:  5px;
}

.friend__unit img{
    width: 30px;
    height: 30px;
    border-radius: 30px;
}

.displaytextfield span .list__friends strong{
    background: initial;
    padding: 0px 2px 0px 0px;
    color: #000;
    display: inline;
    margin: 0px;
    line-height: initial;
}

.displaytextfield span .list__friends{
    display: block;
    margin-top: -8px;
}

.force_titleDiv label.force_titleLabel{
    display: block !important;
    margin: 0px;
    left: 0px !important;
    position: relative !important;
    background: #DDD;
    color: #FFF !important;
    margin-top: 20px;
    text-align: left !important;
    padding-left: 0.8em !important;
    width: 100% !important;
    line-height: 2em !important;
    font-size: 16px;
    box-sizing: border-box;
}

.force_titleDiv label.force_titleLabel strong{
    top: 0px !important;
    color: #000 !important;
    position: static !important;
    font-size: 16px !important;
}


.force_titleDiv label.force_titleLabel .required{
    position: absolute;
    right: 0px;
    top: 0px;
    background: #333;
    bottom: 0px;
    padding: 2px 10px;
    border-left: 3px solid #EFEFEF;
    font-size: 9px !important;
    color: #FFF;
    line-height: 28px;
}

.myticket_options .option_details{
    display: block;
    color: #333;
    margin-top: 3px;
    font-size: 10px;
}

.myticket_options .selectHtmlUnit:HOVER .option_details{
    color: #FFF;
}

.myticket_options .selected .option_details{
    color: #FFF;
}

.myticket_options .option_price{
    background: #ffc107;
color: #444;
position: absolute;
display: block;
line-height: 14px;
bottom: 0px;
padding: 0px 0px;
left: 50%;
margin-left: -40px;
width: 80px;
text-align: center;
font-size: 12px;
}

.myticket_options .option_availability {
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 16px;
    height: 16px;
    border-left: 2px solid #EFEFEF;
    border-bottom: 2px solid #EFEFEF;
}

.myticket_options  .selectHtmlUnit,.myticket_options .selectcountHtmlUnit{
    padding-bottom: 14px;
}

.myticket_options .selectcountHtmlUnit:NOT(.disabled) .option_availability{
    right: 82px;
    border-right: 2px solid #EFEFEF;
}

.myticket_options .option_availability.none{
    background: url('../img/schedule_ico01-4.gif') center center no-repeat;
}

.myticket_options .option_availability.low {
      background: url('../img/schedule_ico01-2.gif') center center no-repeat;
}

.myticket_options .option_availability.verylow {
    background: url('../img/schedule_ico01-3.gif') center center no-repeat;
}

.myticket_options .option_availability.enough {
   background: url('../img/schedule_ico01-1.gif') center center no-repeat;
}


.ticketInfoPage h3, .ticketInfoPageMore h3{
    font-size: 18px;
}

.ticketInfoPage{
    padding: 1em;
    border-radius: 2px;
    color: #212121
}

.ticketInfoPage#ticketClosed{
    background-color: #FFF9C4;
}

.ticketInfoPageMore{
    padding: 1em;
    background-color: #F9F9F9;
    padding: 16px;
    border-radius: 2px;
    color: #212121
}




/*
     _____ ___ ___ _  _____ _____   _    ___ ___ _____ ___
    |_   _|_ _/ __| |/ / __|_   _| | |  |_ _/ __|_   _/ __|
      | |  | | (__| ' <| _|  | |   | |__ | |\__ \ | | \__ \
      |_| |___\___|_|\_\___| |_|   |____|___|___/ |_| |___/

 */



.other_tickets{
    text-align: left;
    background: #FFF;
    padding: 0px;
    margin: 5px 0px;
    font-family: 'Open Sans' !important;
}

.listticket_free .ticket_more_price{
    visibility: hidden;
}


.other_tickets dt{
    padding: 10px 12px;
    font-size: 16px;
    color: #01b0f0;

    font-weight: 600;
}


.tickets_data dd:first-of-type {
    border-top: 1px solid rgba(100,100,100,0.2);
}

.tickets_data dd {
    border-bottom: 1px solid rgba(100,100,100,0.2);
    list-style: none;
    width: 100%;
    font-size: 14px;
    padding: 12px 12px;
    min-height: 42px;
    position: relative;
    margin: 0px;
    padding-right: 230px;
    box-sizing: border-box;
}

.ticket_info {
    color: #666;
    font-size: 10px;
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
    margin-bottom: 5px;
}

.ticket_info strong {
    font-weight: 500;
    display: block;
    font-size: 16px;
    color: #000;
}


.ticket_more_info {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
    font-size: 12px;
    background: #EFEFEF;
    padding: 10px;
}

.ticket_more_price {
    font-size: 20px;
    position: absolute;
    right: 136px;
    color: #999;
    top: 5px;
    text-align: right;
}

.mini_ticket {
    display: inline-block;
    background: #01b0f0;
    color: #FFF;
    padding: 5px 35px 5px 10px;
    vertical-align: middle;
    margin: 5px;
    line-height: 1.2em;
    position: absolute;
    right: 0px;
    top: 0px;
    font-weight: 500;
    width: 71px;
    transition: 0.2s;
    line-height: 16px;
    color: #FFF;
    min-height: 2.2em;
    border-radius: 3px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    margin-right: 12px;
}

.mini_ticket:HOVER{
   box-shadow: 0 0 4px rgba(0,0,0,.18), 0 4px 8px rgba(0,0,0,.36);
}


.mini_ticket:FOCUS {
    box-shadow: 0 0 8px rgba(0,0,0,.18), 0 8px 16px rgba(0,0,0,.36);
}

.mini_ticket.ticket_gold {
    background-color: #e9c703;
    color: #333;
}

.free_ticket #ticketcost_textField{
    display: none;
}

.free_ticket .ticket_box .targetvalue{
    display: none;
}


.mini_ticket.ticket_prereg{
    font-size: 10px;
    background: #BBB;
    color: #444 !important;
}

.mini_ticket:HOVER {
    background: #333 !important;
    color: #FFF !important;
    text-decoration: none;
}

.mini_ticket.ticket_prereg.whenactive_past{
    background: #CCC;
}

.mini_ticket:before {
    content: '\e90d';
    color: #333;
    font-size: 12px;
    text-align: center;
    line-height: 22px;
    display: inline-block;
    height: 20px;
    width: 20px;
    background:  no-repeat rgba(100,100,100,0.1);
    margin-right: 5px;
    background-size: 200px;
    background-position: -115px -75px;
    position: relative;
    top: 0px;
    vertical-align: top;
    font-family: 'zaiko-icons';
}

.mini_ticket:before {
    position: absolute;
    background-color: #FFF;
    right: 0px;
    top: 5px;
    transition: 0.2s;
}

.mini_ticket:HOVER:before {
    right: -3px;
    top: 2px;
}

/*
     _              _        ___
    | |   ___  __ _(_)_ _   | _ \__ _ __ _ ___
    | |__/ _ \/ _` | | ' \  |  _/ _` / _` / -_)
    |____\___/\__, |_|_||_| |_| \__,_\__, \___|
              |___/                  |___/
 */

#saveitem  #login_details_block{
    margin: 0px;
    padding: 0px;
}

 #login_detailsField{
    background: transparent;
    padding: 0px;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

/*
     ___ _           _   ___
    | __(_)_ _  __ _| | | _ \__ _ __ _ ___
    | _|| | ' \/ _` | | |  _/ _` / _` / -_)
    |_| |_|_||_\__,_|_| |_| \__,_\__, \___|
                                 |___/
 */

#signLabel{
    display: none !important;
}



#signField:NOT(.error) .agree_group:NOT(.checked){
    background: #efefef ;
}

#signField:NOT(.error) .agree_group:NOT(.checked):before{
    border-right-color: #fff9c4  ;
}

/*
      ___           __ _             ___
     / __|___ _ _  / _(_)_ _ _ __   | _ \__ _ __ _ ___
    | (__/ _ \ ' \|  _| | '_| '  \  |  _/ _` / _` / -_)
     \___\___/_||_|_| |_|_| |_|_|_| |_| \__,_\__, \___|
                                             |___/
 */

#user_detailsField{
    background: #EFEFEF !important;
}

.act_box .title{
    background: #FFF;
    padding: 0.1em 1em;
    font-size: 10px;
    font-weight: 700;
    margin-bottom: 1em;
    text-align: center;
}

.act_box img{
    float: left;
    margin-right: 10px;
    width:  50px;
    height: 50px;
}

.act_box span{
    display: block;
    border-bottom:  1px solid #DDD;
    font-size: 12px;
    padding: 0.2em 0.6em;
    background: #FFF;
}

.act_details{
    display: grid;
    vertical-align: top;
}

.change_account{
    float: right;
    margin-top: 5px;
    color: #333;
}

#ticket_detailsField{
    background: #EFEFEF !important;
    padding: 0px;
}

.ticket_box{
    padding:  20px;
    position: relative;
}

.ticket_box .title{
    font-weight: 700;
    display: block;
}

.act_org{
    font-weight: 500;
}

.ticket_box .act_org{
    display: block;
}

.adjust_dark .ticket_box{
    color: #FFF;
}

.ticket_box{
    background: grey;
}

.ticket_box strong{
    background: #333 !important;
    color: #FFF !important;
}

.ticket_box .targetvalue, .ticket_options .mod_price{
    font-size: 1.6em !important;
    position: absolute;
    right: 0px;
    font-weight: 500;
    bottom: 0px;
    padding: 0.3em;
    background: #333;
    line-height: 1em;
    color: #FFF;
    min-width: 100px;
    text-align: right;
    border-top: 2px solid #FFF;
    border-left: 2px solid #FFF;
}

.ticket_box:after {
  content: "";
  position: absolute;      
  display: block;

  height: 10px;
  top: -10px; /* -height */
  left:0;
  right:0;

  background:
    linear-gradient(
      45deg, grey 33.333%,
      transparent 33.333%, transparent 66.667%,
      grey 66.667%
    ),linear-gradient(
      -45deg, grey 33.333%,
      transparent 33.333%, transparent 66.667%,
      grey 66.667%
    );

    background-size: 10px 20px; /* toothSize doubleHeight */
    background-position: 0 -10px; /* horizontalOffset -height */
}

.ticket_options{
    border-top: 1px solid #DDD;
}

.ticket_options dd{
    font-size: 12px;
    padding:  20px;
    background: #f9f9f9 !important;
    border-bottom: 1px solid #DDD;
    display: block;
    position: relative;
}

.ticket_options dd .group_name{
    font-weight: 700;
    display: block;
}

.ticket_options dd span{
    font-size: 12px;
}

.ticket_options strong{
    background: #333 !important;
    color: #FFF !important;
}

.autotriggeredphone .sms_to_phone{
    display: none;
}

#auto_phone_msg{
    background: #c62828;
    color:  #FFF;
    padding:  0.8em;
    margin-top: 10px;
    font-size: 1em;
    display: none;
}

.autotriggeredphone #auto_phone_msg{
    display: block;
}

/*
     __  __     _    _ _      __   __       _  __ _         _   _
    |  \/  |___| |__(_) |___  \ \ / /__ _ _(_)/ _(_)__ __ _| |_(_)___ _ _
    | |\/| / _ \ '_ \ | / -_)  \ V / -_) '_| |  _| / _/ _` |  _| / _ \ ' \
    |_|  |_\___/_.__/_|_\___|   \_/\___|_| |_|_| |_\__\__,_|\__|_\___/_||_|

 */

/* #mobilephone_registered_textField{
    border-radius: 0px;
    padding: 1em 1.4em;
    background: #333;
    color: #FFF;
} */

#mobilephone_registered_text_moreField{
    border-radius: 0px;
    padding: 0em 0em;
    text-align: center;
    background: transparent;
    color: #000;
}

/* #mobilephone_registered_textField span{
    font-size:  18px;
    line-height: 1.3em;
} */

/* #mobilephone_registered_text_moreField span{
    font-size:  12px;
    line-height: 1.3em;
} */

#mobilephone_registered_text_moreField span a{
    display: inline-block;
    background: #7cba0f;
    color: #FFF;
    padding: 7px 15px;
    border-radius: 3px;
    margin-left: 5px;
    margin-top: 3px;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}

#mobilephone_registered_text_moreField span a:HOVER{
    background: #333;
}

#mobilephone_registered_text_moreField.phoneing span a{
    background: #333;
    opacity: 0.5;
    transition: 0.3s;
}

#checkcode1Field, #checkcode2Field{
    width: 50%;
    box-sizing: border-box;
    display: inline-block;
    margin-right: -4px;
    vertical-align: top;
}

#checkcode1Field{
    text-align: right;
    padding-right: 1%;
    position: relative;
}

#checkcode2Field{
    padding-left: 1%;
}

#checkcode1Field input, #checkcode2Field input{
    font-size: 40px !important;
    text-align: center;
    width: 3.6em !important;
    letter-spacing: 0.2em;
    background:  #efefef;
}

/*
      ___            _ _ _      ___             _
     / __|_ _ ___ __| (_) |_   / __|__ _ _ _ __| |___
    | (__| '_/ -_) _` | |  _| | (__/ _` | '_/ _` (_-<
     \___|_| \___\__,_|_|\__|  \___\__,_|_| \__,_/__/

 */

.selectcards_button .radiobutton {
    width: 31%;
    height: 90px;
    font-size: 12px;
    line-height: 18px !important;
    text-align: left;
    border: 3px solid #7cba0f;
    border-radius: 4px;
    position: relative;
    padding: 5px 10px;
}

.selectcards_button .radiobutton {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
}

.selectcards_button .radiobutton {
    background-color: #c9dba1 !important;
    border: 0px;
    color: #444;
border-bottom: 3px solid rgba(120,120,120,0.3) !important;
}

.selectcards_button .radiobutton:NOT(.selected) {
    background: #d8d8d8 !important;
    color: #444;
}

.selectcards_button .radiobutton.selected:NOT(#addnewmerchant)::after, .selectcards_button .radiobutton.selected:NOT(#addnewmerchant)::before {
    display: none;
}

span.last_ccname {
    display: block;
}

span.last_cctype.sss {
    position: absolute !important;
    right: 7px;
    top: 28px;
}


span.last_ccname{
    display: block;
}

span.last_cctype.sss:after {
    width: 30px;
    height: 30px;
    position: absolute;
    top: -22px;
    right: 0px;
    content: '';
    display: block;
    background: url(../img/new_icons/gateway-icon-set.png) no-repeat;
    background-size: 800px;
    background-position: -587px -17px;
}

span.last_cctype.sss.is_card_type_master:after{
    background-position: -626px -17px;
}

span.last_cctype.sss.is_card_type_jcb:after{
    background-position: -665px -17px;
}

span.last_cctype.sss.is_card_type_amex:after{
    background-position: -704px -17px;
}

span.last_cctype.sss.is_card_type_diners:after{
    background-position: -743px -17px;
}

#addnewmerchant {
    height: 47px;
    min-height: initial;
    display: block;
    clear: left;
    width: 100%;
    border: 0px;
    border-radius: 10px;
    font-size: 20px;
    background: #FF9900;
    margin-top: 5px;
    opacity: 0.5;
    position: relative;
    text-align: center;
}

#addnewmerchant {
    opacity: 1;
    width: 98%;
}

/*
      ___ ___ ___    _    ___   ___ _  __  _    ___ ___ _____ ___
     / __| __/ _ \  | |  / _ \ / __| |/ / | |  |_ _/ __|_   _/ __|
    | (_ | _| (_) | | |_| (_) | (__| ' <  | |__ | |\__ \ | | \__ \
     \___|___\___/  |____\___/ \___|_|\_\ |____|___|___/ |_| |___/

 */


.geo_locked *:NOT(.islocked){
    opacity: 0.5;
}

.geo_locked{
    position: relative;
}

.geo_lock_details{
    z-index: 100;
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    text-align: left;
    background: rgba(200,200,200,0.5);
    color: #000;
    font-weight: 700;
    padding: 0.5em 2em 0.5em 0.5em;
    font-size: 12px;
    line-height: 20px;
}

.geo_lock_details .material-icons{
    font-size: 16px;
    color: #333;
    padding: 0.2em;
    display: inline-block;
    margin-right: 0.2em;
    vertical-align: bottom;
}


/*
     _____ ___ ___ _  _____ _____   ___ ___  ___  __  __  ___    ___  _____  __
    |_   _|_ _/ __| |/ / __|_   _| | _ \ _ \/ _ \|  \/  |/ _ \  | _ )/ _ \ \/ /
      | |  | | (__| ' <| _|  | |   |  _/   / (_) | |\/| | (_) | | _ \ (_) >  <
      |_| |___\___|_|\_\___| |_|   |_| |_|_\\___/|_|  |_|\___/  |___/\___/_/\_\

 */

#ticket_promo_info{
    font-size: 13px;
    line-height: 1.2em;
}

#ticket_promo_info h1{
    font-size: 2.5em;
    margin-bottom: 0.4em;
}

#ticket_promo_info h2{
    font-size: 2.2em;
    margin-bottom: 0.4em;
}

#ticket_promo_info h3{
    left: 0px;
    margin-top: 0px;
    font-size: 2em;
}

#ticket_promo_info img{
    width: 100%!important;
    height: auto!important;
}

#ticket_promo_infoField {
    background-color: #efefef;
    padding: 20px;
}

/*
     __  __  ___  ___  ___ ___
    |  \/  |/ _ \|   \| __/ __|
    | |\/| | (_) | |) | _|\__ \
    |_|  |_|\___/|___/|___|___/

Minimal
 */

.details_minimal #event_detailsField:NOT(.in_purchaseDiv){
    display: none;
}

.details_minimal .item_list_block > a{
    display: none;
}

.details_minimal  .item_list_block .item_details span:NOT(.item_title){
    font-size: 12px;
    font-weight: 500 !important;
}


.details_minimal .ticket_footer , .details_minimal .eticket_footer ,.details_minimal .new_lang_holder ,.details_minimal .shareticket,.details_minimal .friend_list,.details_minimal .email_me_ticket_page,.details_minimal .lang_select,.details_minimal #micronav{
    display: none;
}

.details_minimal .item_list_block{
    background: #FFF;
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    padding:  1em !important;
}



.details_minimal form#saveitem{
    box-shadow: none;
    margin: 0px;
    background: rgba(255,255,255,0.9);
    max-width: inherit;
}

body.details_minimal{
    background: transparent !important;
}

body.details_minimal .ticketInfoPage{
    padding: 1em;
}

body.details_minimal .other_tickets{
    background: transparent;
}

body.color_dark.details_minimal .other_tickets dt{
    color: #FFF;
}

body.color_light.details_minimal .other_tickets dt{
    color: #000;
}

.other_tickets dt{
    padding-right: 30%!important;
}

body.past_hide .is_past_ticket{
    display: none;
}

/*
     ___   _   ___ _  __
    |   \ /_\ | _ \ |/ /
    | |) / _ \|   / ' <
    |___/_/ \_\_|_\_|\_\

 */

.details_minimal.color_dark form#saveitem{
    background: rgba(0,0,0,0.9);
}

.details_minimal.color_dark .item_list_block{
    background: transparent;
    border-bottom: 0px;
    border-top: 0px;
}

.color_dark #previousPurchaseNotice{
    background: rgba(255,2550,255,1) !important;
    color: #000 !important;
}

.color_dark  #user_detailsField{
 background: rgba(255,255,255,0.5) !important;
}

.color_dark .ticket_info strong{
    color: #EEE;
}

.color_dark .ticket_more_price{
    color:  #EEE;
}

.color_dark .ticket_info{
    color:  #AAA;
}

.tickets_data dd{
    border-color: rgba(200,200,200,0.3) !important; 
}


.details_full.color_dark form#saveitem{
    background: rgba(0,0,0,0.4);
}

.details_full.color_dark .other_tickets{
    background: transparent;
}
.details_full.color_dark{
    background: #333 !important;
}

.details_full.color_dark .friend_list{
    background: #111 !important;
}

.details_full.color_dark .ticket_footer, .details_full.color_dark .friend_list, .details_full.color_dark  .displaytextfield span .list__friends strong{
    color: #FFF;
}

.color_dark #paynavi ul li.selected{
    color:  #FFF;
}

.color_dark #event_detailsField{
    background: #222 !important;
    color: #FFF;
}

.color_dark  #paynavi{
    background: #000;
}

.color_dark .ticket_more_info{
    background: #333;
    color: #FFF;
}


.color_dark .ticketInfoPageMore{
    background-color: #000;
    color: #EEE;
}

.color_dark .mini_ticket.ticket_prereg {
    background: #333;
    color: #FFF !important;
}

.color_dark .mini_ticket.ticket_prereg.whenactive_past {
    background: #222;
    color: #FFF !important;
}



.color_dark .mini_ticket.ticket_prereg:before{
    background:  #111;
    color: #FFF;
}

.color_dark .mini_ticket.ticket_prereg:HOVER{
    opacity: 0.8;
}

.color_dark .people_looking{
    background-color: #232323;
}

.color_dark .more_event_details{
    background: #111;
}

.color_dark  #ticketcost_textField {
    border-color: #222 !important;
    background: #222 !important;
}

.color_dark .adjustedNotesDiv.field strong{
    color:  #FFF;
}
.color_dark  #ticketcost_textField:after, .color_dark  #ticketcost_textField:before{
    border-bottom-color: #222 !important;
}

.cancelBtn a{
    background: #333;
    color: #FFF;
}

/* .details_full.color_dark .ticket_info strong{
    color: #EEE;
}

.details_full.color_dark .ticket_more_price{
    color:  #EEE;
}

.details_full.color_dark .ticket_info{
    color:  #AAA;
}
 */


/*
     ___             _     ___      _        _ _
    | __|_ _____ _ _| |_  |   \ ___| |_ __ _(_) |___
    | _|\ V / -_) ' \  _| | |) / -_)  _/ _` | | (_-<
    |___|\_/\___|_||_\__| |___/\___|\__\__,_|_|_/__/

 */


.promo_img figure {
    margin: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right bottom, #6a82fc , #b072e6);
}

.promo_img figure:before {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    content: "";
    background: black;
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 10;
    opacity: 0;
    pointer-events: none;
}

.promo_img .text-block {
    width: 100%;
    font-weight: 300;
    position: absolute;
    z-index: 10;
    bottom: 0;
    color: white;
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0, 0.6), rgba(0,0,0, 0.8));
    box-sizing: border-box;
    padding: 80px 20px 20px;
}

.promo_img .text-block .title {
    font-size: 2em;
    text-transform: uppercase;
    flex-basis: 50%;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    margin-bottom: 2px;
}

.promo_img .text-block .meta {
    font-size: 1em;
}

.promo_img_main img, .promo_img_default img {
    width: 100%;
}

@media only screen and (max-width: 500px) {
    .promo_img .text-block .title {
        font-size: 1.5em;
    }
    .promo_img .text-block .meta {
        font-size: 1em;
    }
}

.event_details{
    margin: 20px auto;
    background: #FFF;
    box-sizing: border-box;
    display: block;
    width: auto;
    position: relative;
    padding: 0px;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.05);
    max-width: 900px;
    padding-bottom: 15px;
}

.artist_details{
    margin: 6px;
}

.artist_details li, .gallery_holder li{
    box-sizing: border-box;
    padding: 6px;
    width: 25%;
    display: inline-block;
    vertical-align: top;
}

.gallery_holder li{
    padding: 6px;
}

.artist_details li .noimg{
    background:  #EFEFEF;
    width: 100%;
    height: 0px;
    padding-bottom: 100%;
}

.artist_details li a{
    color:  inherit;
}

.artist_details li a img, .gallery_holder li a img{
    opacity: 1;
}

.artist_details li a:HOVER img , .gallery_holder li a:HOVER img{
    opacity: 0.9;
}

.gallery_holder{
    margin: 0px 6px 10px;
}

.media_holder{
    margin: 10px 12px 5px;
}



.event_details h1, .event_details h2, .event_details h3{
    line-height: 1.2;
    margin-bottom: 5px;
}

.section_list_block{
    padding: 10px 0 0;
}

.section_list_block li{
    font-size: 14px;
    margin-bottom: 0.5em;
    line-height: 1.3em;
}

.event_meta {
    padding: 20px 20px 0;
}

.event_desc{
    padding:  20px;
    line-height: 1.5;
    font-size: 1.3em;
    font-weight: 300;
}

.event_desc img{
    float: left;
    width: 200px;
    margin-right: 1em;
}

.section_list_block li .material-icons{
    font-size: 1.2em;
    position: relative;
    top: 2px;
}

.mini_tag{
    display: inline-block;
    background-color: #EFEFEF;
    padding:  0.1em 0.5em;
    border-radius: 3px;
    margin-right: 0.4em;
    margin-bottom: 0.4em;
    font-size: 0.9em;
    vertical-align: top;
}

.has_mini_tag{
    margin-bottom: 0.1em !important;
}

.shout_out{
    font-size: 36px;
    margin: 50px auto 0px;
    display: block;
    background: #EFEFEF;
    padding: 30px;
    text-align: center;
    max-width: 100%;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}

.more_event_details{
    left: 0px;
    right: 0px;
    background: #DDD;
    bottom: 0px;
    padding: 0px;
    text-align: center;
    color: #000;
    font-size: 12px;
    display: block;
    line-height: 22px;
}

.more_event_details i{
    font-size: 1.2em;
    position: relative;
    top: 2px;
    margin-left: 4px;
}

.more_event_details[target] .down{
    display: none;
}

.more_event_details .new{
    display: none;
}

.more_event_details[target] .new{
    display: inline-block;
}

body:NOT(.notinframe) .more_event_details{
    display: none;
}


body:NOT(.notinframe) .event_details{
    display: none;
}


#buynow_button{
    position: fixed;
    bottom: 0px;
    display: block;
    left: 0px;
    right: 0px;
    font-size:  24px;
    background: #000;
    color: #FFF;
    text-align: center;
    z-index: 100;
    transition: opacity 0.3s ease-out;
    opacity: 0; 
    height: 0;
    padding: 0px;
    overflow: hidden;
    max-width: 881px;
    margin: 0px auto;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}

.in_event_details #buynow_button{
    opacity: 1;
    padding: 0.4em;
    height: auto;
}


.in_event_details  .ticket_footer{
    /*padding-bottom: 70px;*/
}

    .event_details .promo_img{
        width: 100%;
        height: 0px;
        padding-bottom: 56.25%;
        overflow: hidden;
        position: relative;
        background: #EFEFEF;
    }

    .event_details .promo_img img{
        width:  100%;
    }

    .artist_details li img{
        width: 100%;
    }

.gallery_holder li img{
    width: 100%;
}

.f_media{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 11;
}

.f_media iframe{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width:  100%;
  height: 100%;
}

.more_ticket_info{
    display: none;
}

    @media only screen and (max-width: 900px){

        .event_details h1{
            font-size: 40px;
        }

        .event_details h2{
            font-size: 35px;
        }

        .event_details h3{
            font-size: 30px;        
        }

        .shout_out{
            max-width: 100%;
            font-size: 30px;
        }

        .event_desc img{
            width: 100px;
        }

        .artist_details li, .gallery_holder li{
            width: 33.333%;
        }

        

    }

    @media only screen and (max-width: 600px){
        .artist_details li, .gallery_holder li{
            width: 50%;
        }

        .event_details h1{
            font-size: 2rem;
        }

        .event_details h2{
            font-size: 1.5rem;
        }

        .event_details h3{
            font-size: 1rem;
        }

        .shout_out{
            max-width: 100%;
            font-size: 25px;
        }

        .event_desc img{
            width: 30%;
            margin-right: 3%;
            margin-bottom: 3%;
        }



    }

@media only screen and (min-width: 480px){
    .notinframe .new_lang_holder{
        position: absolute;
        top: 0px;
        right: 38px;
        background: rgba(255,255,255,0.8);
        padding: 0.3em 0.6em;
        margin-top: 0px;
    }
}

    @media only screen and (max-width: 479px){

    .event_desc img{
            width: 47%;
            margin-right: 3%;
            margin-bottom: 3%;
        }


    }



/*
     ___ ___ ___ ___  ___  _  _ ___ _____   _____
    | _ \ __/ __| _ \/ _ \| \| / __|_ _\ \ / / __|
    |   / _|\__ \  _/ (_) | .` \__ \| | \ V /| _|
    |_|_\___|___/_|  \___/|_|\_|___/___| \_/ |___|

 */
@media only screen and (max-width: 900px){

    .details_full.color_dark{
        background: #000 !important;
    }

    form#saveitem{
            margin: 0px auto;
            box-shadow: none;
    }


    body{
        /*background: #FFF !important;*/
    }

    .ticket_footer{
        margin: 0px 10px;
        padding-bottom: 10px;
    }

    .item_list_block{
        padding: 0.5em;
    }

    .shareticket{
        background: #000;
        color: #FFF;
        width: 25px;
        height: 25px;
        line-height: 20px;
        
    }

    .shareticket i{
        font-size: 15px;
        line-height: 26px;
    }

    .details_full.color_dark .shareticket{
        background: #FFF;
        color: #000;
    }

    .ticket_box .targetvalue, .ticket_options .mod_price{
        font-size: 1.4em !important;
    }

    .ticket_box{
        padding-bottom: 30px;
    }

}

@media only screen and (max-width: 600px){
    .ticketInfoPage{
        padding: 1em;
    }

    #paynavi h3{
            padding: 1em 0em 1em 0.6em;
    }

    #paynavi ul li{
            padding: 1em 0.2em 1em 0.6em;
    }



}

@media only screen and (max-width: 479px){

    .ticketInfoPage{
        padding: 0.8em;
    }

    .agreefield{
            margin-right: 0px !important;
    }

    #saveitem fieldset#event_details_block{
         margin: 0px !important;
    }

    #saveitem fieldset {
       
    }

    #paynavi h3{
        font-size: 12px;
        font-weight: 700 !important;
        line-height: 18px;
    }

    #paynavi ul li{
        font-size: 12px;
        line-height: 18px;
    }

    .eticket_footer{
        display: none;
    }

    .friend_list, .email_me_ticket_page{
        display: none;
    }

    .other_tickets{
        margin-top: 0px;
    }

    .other_tickets dt{
        font-size: 14px;
        font-weight: 700;
    }

    body:NOT(.details_minimal) .other_tickets dt{
        background: #000;
        color: #FFF;
    }

    .tickets_data dd{
        min-height: 90px;
        padding: 10px;
    }

    .tickets_data dd .mini_ticket{
        top: initial;
        bottom: 5px;
        right: 5px;
        margin-right: 0px;
    }

    .ticket_more_price {
        top: 0px;
        position: relative;
        left: 0px;
        right: initial;
        text-align: left;
        display: block;
        font-size: 25px;
        height: auto;
        line-height: 43px;
    }

    .goto_price {
        top: 43px!important;
        line-height: 0;
    }

    .ticket_info{
        margin: 0px;
        display: block;
    }


    .ticket_more_info {
        margin-right: 0px;
        margin-top: 5px;
        margin-bottom: 5px;
        padding:  0.6em 1em;
        display: block;
    }

    .ticket_info strong{
        font-size: 14px;
    }

    .ticket_info .status_text{
        font-size: 9px;
        display: inline-block;
        margin-top: 4px;
    }

    .item_list_block > a{
        width: 75px;
    }

    .item_list_block > a img{
        width: 70px;
        height: auto;
    }

    .item_list_block .item_details span{
        font-size: 14px;
    }

    #paynavi ul li{
        padding: 0.5em 0.2em 0.5em 0.6em;
    }
    #paynavi h3 {
        padding: 0.5em 0em 0.5em 0.6em;
    }

    .shareticket{
        display: none;
    }

     .other_tickets dt{
        background-size: 60px auto !important;
        padding-right: 70px;
    }


}

@media only screen and (max-width: 400px){

    #paynavi h3{
        font-size: 10px;
        line-height: 18px;
    }

    #paynavi ul li{
        font-size: 10px;
        line-height: 18px;
    }

    #paynavi ul li:before{
        font-size: 17px;

    }


}

/* Added for artist details popups */

.featherlight .featherlight-content {
    width: 95% !important;
    max-width: 900px !important;
    height: 95% !important;
    padding: 0px !important;
}

.performer_details p img {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
    background: #DDD;
    width: 200px;
    min-height: 50px;
}